This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 214109 - compiz should allow specification of sensitive corner
compiz should allow specification of sensitive corner
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 15:11 EST by Vladimir Kotal
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 19:26:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vladimir Kotal 2006-11-05 15:11:00 EST
Description of problem:
Currently when compiz is enabled via 'System -> Settings -> Desktop effects' it
sets right upper corner sensitive for "Expose". It would be nice to have the
ability to turn it off or set it to other part of the screen.

Version-Release number of selected component (if applicable):
compiz-0.0.13-0.32.20060817git.fc6

How reproducible:
enter 'Desktop effects' menu, try to turn off/set "Expose" to another part of
screen.

Actual results:
It is not possible.

Expected results:
It should be possible.
Comment 1 Vladimir Kotal 2006-11-05 15:12:10 EST
Configuration of keyboard shortcut for this feature would be also cool. (e.g. OS
X uses F10)
Comment 2 Kristian Høgsberg 2007-08-15 11:27:45 EDT
This can be configured in gconf-editor.  Not the best interface, but it does let
you disable the corner and set a hotkey instead.  Look in 

  /apps/compiz/plugins/scale/allscreens/options/initiate_edge

and

  /apps/compiz/plugins/scale/allscreens/options/initiate_all_key


Comment 3 Matěj Cepl 2007-10-11 19:26:59 EDT
I think we can considered this fixed -- the functionality is present and better
interface will hopefully come with compiz-fusion.

Note You need to log in before you can comment on or make changes to this bug.